.desktop {display:none;}
.mobile {display:block;}
body {font-size:14px;}
.liste-travaux .views-row {display:block}
.liste-travaux .views-row .image {
	height:180px;
}
.liste-travaux .views-row .views-field-title .picto-nature {
	height:30px;
	width:20px;
}.fiches .bouton.close {	top:100px;}.views-field-field-menu {	position: fixed;    bottom: 40px;    left: 50%;    transform: translateX(-50%);}.leaflet-pane {width:90%;}.fiches > .view-content > .views-row {	top:50px;	padding-top:55px;	height: calc(100% - 80px);	padding-bottom: 90px;}
.views-field-field-footer {
	font-size:11px;
	padding:10px 5px;
}